.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-c3d81fcd-5cf9-86ca-504b-7840c970f4a4 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3fd7af6-f556-89bd-5734-4c440e25546b {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-103b3e63-87d2-0526-9404-342b941bf305 {
display: none !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67bbd707-a97c-535f-a1d9-11ccd24c981d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-acd528eb-35df-6e6a-0d4b-18120e62d50c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1ca757cb-ce38-c4b4-89d9-584c79b88722 {
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3268a9c6-b332-5ca7-eaab-342243ed2a55 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}